Subject: [I18ndir] FWD: comments on draft-klensin-idna-rfc5891bis

From: John C Klensin <[email-masked]>
Date: Fri, 17 Jul 2020 18:54:33 -0400

Hi.

Scott Hollenbeck sent some comments on
draft-klensin-idna-rfc5891bis-06 to Asmus and myself (and Barry
and Alissa) this morning.  Because I am still hopeful that this
list can be treated as a source of expertise and broad
perspective on that document (and with the understanding that
BCP 78 and 79 do not allow anything sent to ADs in their
official capacity to be secret), I am forwarding/attaching those
comments here.  Note that Asmus and I have already sent replies
to the original message, replies that I will forward to this
list in the next few minutes.  

My plan is that, after I can do a careful review, I will send my
comments to this list where I hope we can have a careful review
about all four notes/ sets of comments, resulting proposed
changes, and whether any of those change might introduce
unintentional or inappropriate alterations to the document can
occur before I spin up another draft and ask Barry to pass it on
to the IESG.

To avoid any doubt, Scott is on this list and I hope he will be
an active part of any discussion.

thanks,
    john

Subject: draft-klensin-idna-rfc5891bis
From: "Hollenbeck, Scott" <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 17 Jul 2020 15:45:33 +0000

John, Asmus: sorry for this coming very late in the review process, but earlier this week I had some of the product people at Verisign express some concern with a few snippets of text in the subject document. They're along the lines of Alyssa's discuss, so I've cc'd her and Barry as the sponsoring AD as well. I'd like to ask you to consider a few text change proposals.

OLD:
4. Considerations for Domains Operated Primarily for the Financial Benefit of the Registry Owner or Operator Organization

NEW:
4. Considerations for Domain Name Registry Operators and Registry Operator Service Providers

OLD:
Zones operating primarily as all or part of a business of selling names for the financial benefit of entities responsible for the registry

NEW:
Zones operating primarily as all or part of a commercial domain name registry

OLD:
By contrast, in a zone in which the profits  are derived exclusively, or almost exclusively, from selling or reserving (including "blocking") names, there may be perceived incentives to register whatever names would-be registrants "want" or fears that any restrictions will cut into the available namespace.  In such situations, restrictions are unlikely to be applied unless they meet at least one of two criteria: (i) they are easy to apply and can be applied algorithmically or otherwise automatically and/or (ii) there is clear evidence that the particular label would cause harm.

NEW:
By contrast, in a zone in which the revenues are derived from registering names, there may be perceived incentives to be less conservative regarding some of the restrictions discussed above in this document. In such situations, restrictions are unlikely to be applied unless they meet at least one of the two criteria: (i) there are easy to apply and can be applied algorithmically or otherwise automatically and/or (ii) there is clear evidence that the particular label would cause harm.

Do these change proposals work for you?

Scott